div.nav-wrapper { width : 100%; margin : 0px; padding : 0; background-color : #A58B63; height : 85px; font-family: \'Dosis\', sans-serif; font-weight : 500; padding: 2px 0 2px; }
div.nav-bar {
    margin : 0 auto; padding : 0px; max-width : 90%; width : 100%; min-width : 790px;
    height : 85px;
    background: #A58B63;
    background: -moz-linear-gradient(left,  #A58B63 0%, #A58B63 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#A58B63), color-stop(100%,#A58B63));
    background: -webkit-linear-gradient(left,  #A58B63 0%,#A58B63 100%);
    background: -o-linear-gradient(left,  #A58B63 0%,#A58B63 100%);
    background: -ms-linear-gradient(left,  #A58B63 0%,#A58B63 100%);
    background: linear-gradient(to right,  #A58B63 0%,#A58B63 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=\'#A58B63\', endColorstr=\'#A58B63\',GradientType=1 );
}
ul.nav-main-list { list-style : none; margin : 0px; padding : 0px; background-color : #333; }
ul.nav-main-list li.nav-item { float : left; color : #eee; padding : 0; position : relative; }
ul.nav-main-list li.nav-item span.nav-space { color : #ddd; }
ul.nav-main-list li.nav-item.nav-logo { float : left; color : #eee; padding : 0px 0px 0px 0px; position : relative; width: 100%; display: inline-block; }
ul.nav-main-list li.nav-item.nav-logo::after { float : left; color : #eee; padding : 0px 0px 0px 0px; position : relative; padding-left : 10px;}
ul.nav-main-list li.nav-item img.nav-logo-image { float : left; margin-right : 10px; border : 0px; width: 95px; }
ul.nav-main-list li.nav-item span { margin-top : 7px; display : inline-block; }
ul.nav-main-list li.nav-item a.nav-logo { color : #c4c4c4; text-decoration : none; display : inline-block; padding : 0; height : 27px; margin-top: 5px; }
ul.nav-main-list li.nav-item a.nav-link { color : #c4c4c4; text-decoration : none; display : block; padding : 7px 10px 3px 10px; height : 26px; }
ul.nav-main-list li.nav-item a:hover { color : #d5d5d5; text-decoration : none; background-color : #5e5e5e; }

ul.nav-main-list li.nav-item.nav-logo.ko-button {
	padding-left: 10%;
}
ul.nav-main-list li.nav-item.nav-logo.ko-button button[type=button].btn {
    padding: 0.4em 1.5em;
    min-width: 140px;
    margin-bottom: 30px;
    /*border-radius: 4px;*/
    background: #000000;
    color: white;
    font-weight: 700;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    /*! -webkit-transition:background 0.2s ease-in-out, color 0.2s ease-in-out, -webkit-box-shadow 0.2s ease-in-out; */transition:background 0.2s ease-in-out, color 0.2s ease-in-out, -webkit-box-shadow 0.2s ease-in-out;
    transition:background 0.2s ease-in-out, color 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
    /*! transition:background 0.2s ease-in-out, color 0.2s ease-in-out, box-shadow 0.2s ease-in-out, -webkit-box-shadow 0.2s ease-in-out */
    text-shadow: none;
    font-family: Lato, sans-serif;
    border: none;
}
ul.nav-main-list li.nav-item.nav-logo.ko-button button[type=button].btn:hover {
    background: #acacac;
    color: white;
}
.btn {
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    font-size: 16px;
    text-transform: capitalize;
}
